@charset "UTF-8";

/*----------------------------
　共通設定
------------------------------*/

/*
html > body{
	font-size:14px;
}

#inner-content-area {
	padding:0;
	width:960px;
}

*/
.fright {
	float:right;
}
.fleft {
	float:left;
}
.fRed {
	color: #f00;
}

/*
h1,h2,h3,h4,h5,h6,p {
	margin:0px;
	padding:0px;
	font-size:100%;
	_font-size: 120%;
}*/

#watt p,li {
	line-height: 1.4;
	font-size:100%;
	_font-size: 120%;	/* for ie6 */
}

/*
#topicpath{
	margin:12px 0 4px;
	font-size:90%;
}

	#topicpath li{
		display:inline;
		list-style-type:none;
		zoom:1;
	}
	#topicpath li a{
		color:#333333;
		text-decoration:underline;
	}
	#topicpath li .gt{
		margin:0 0.5em;
	}
	*/

/*----------------------------*/


#wattl0 {
	margin-bottom: 14px;
}

#watttl1 {
	background-color: #903;
	border-top: 5px solid #F90;
	width: 330px;
	color: #FFF;
	float: left;
	min-height: 200px;
	height: auto !important;
	height: 200px;
}
#watttl1 h2 {
	margin: 14px 0 15px 17px;
}
#watttl1 p {
	margin-left: 46px;
	margin-bottom: 24px ;
	font-size: 92%;
	_font-size: 110%;	/* for ie6 */
}
#watttl1 ul {
	margin: 0 15px 10px 20px;
	padding: 0;
}
#watttl1 li {
	padding-left: 20px;
	margin: 0;
	background: url(../../../../../info/community/wakasa/shikou/images/point_1.gif) no-repeat left top;
	list-style: none;
	font-size: 84%;
	_font-size: 103%;	/* for ie6 */
	_letter-spacing: 0.1em;
}

#watttl2 {
	float: right;
}
#book, #book img {
	margin: 0;
	padding: 0;
}
#book img {
	border:1px solid #666;
}

#bookinfo {
	background-color: #E2D6CA;
	padding: 18px;
}

#bookinfo #bookcontents {
	float: right;
	width: 660px;
}

#bookinfo #book {
	width: 240px;
	float: left;
}

#bookcontents #booktitle {
	background-color: #903;
	border-left: 5px solid #F90;
	padding: 7px 5px 7px 20px;
	color: #FFF;
	margin-bottom: 11px;
}
#bookcontents #booktitle span {
	font-size: 120%;
	_font-size: 140%;	/* for ie6 */
}

#bookcontents #bookcontents_inner {
	background-color: #FFF;
}

#bookinfo #bookcontents ul {
	margin: 0 10px 30px 33px;
	padding: 19px 0 0 20px;
	zoom:100%;
}
#bookinfo #bookcontents li {
	margin-bottom: 0.5em;
	letter-spacing: 0.1em;
}

#bookinfo #bookcontents .fleft {
	line-height: 1.2;
	font-size: 82%;
	width: 170px;
	margin: 0 0 35px 60px;
	_margin-left: 30px;	/* for ie6 */
}
#bookinfo #bookcontents .fleft img {
	margin-bottom: 6px;
}

#bookinfo #bookcontents .fright {
	line-height: 2;
	text-align: center;
	margin: 0px 110px 0 0;
	_margin-right: 70px;	/* for ie6 */
}

/*----------------------------*/

.top_contents {
	margin-top: 20px;
}

.contentsLeft {
	float:left;
	width:384px;
}
.contentsLeft img {
	border: 1px solid #999;
}
.contentsRight {
	float:right;
	width:350px;
}

.btnArea {
	padding: 17px 5px 5px 30px;
	background:#F4F2E3;
	margin-bottom:10px;
	font-size:77%;
	line-height:1.5;
}

.btnArea ul {
	margin: 0;
	padding: 0;
}

.btnArea ul li{
	margin-bottom:10px;
	padding: 0;
	list-style: none;
}

/*デフォルトのPDFマークを非表示*/
.btnArea ul li a {
	background: none;
	padding-right: 0;
}


.indexArea{
	margin-top: 20px;
}
.indexArea ul {
	margin: 0;
	padding: 10px 0 0 0;
}
.indexArea ul li {
	font-size: 86%;
	letter-spacing: 0.1em;
	padding: 0.7em 0 1em 5px;
	border-top: 1px dotted #999;
	list-style: none;
}
.indexArea ul li:first-child {
	border: none;
}
ul li img {
	vertical-align: bottom;
}


.mar-b15 {
  margin-bottom:15px;
}

/*----------------------------*/

#formbn {
	margin: 30px 0 50px 55px;
	text-align: center;
	width: 660px;

}
#formbn .fleft {
margin: 0;
	font-size: 86%;
	_font-size: 90%;	/* for ie6 */
	width: 300px;
}
#formbn img {
	margin-bottom: 5px;
}
#formbn .fright {
margin: 0;
	_margin-right: 70px;	/* for ie6 */
/*プレゼント応募〆切表示のない場合の文字サイズ*/
	font-size: 86%;
}

/*プレゼント終了期間のみ*/
#formbn #presentclose {
	margin: 25px 0 25px 180px;
	_margin-left: 100px;	/* for ie6 */
	text-align: left;
	width: 600px;
}


